@charset 'utf-8';

body {background:#000;}

.e-container {position:relative;}
.e-wrap {position:relative;width:1200px;margin:0 auto;}
.e-skip {position:absolute;left:-9999px;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden;visibility:hidden;}
.e-contents {overflow:hidden;position:relative;width:100%;min-width:1280px;max-width:1920px;margin:0 auto;background:url(images/bg_intro.jpg) no-repeat 50% 0;}

.today {position:absolute;right:10px;top:100px;z-index:4;line-height:28px;background:url(images/bg_check.png) no-repeat 100% 76%;}
.today input {position:absolute;overflow:hidden;width:1px;height:1px;margin:-1px;clip:rect(0 0 0 0);}
.today label {position:relative;margin-left:20px;padding-right:24px;color:#ccc;font-size:14px;cursor:pointer;}

.e-nav {position:absolute;top:0px;z-index:4;width:100%;height:90px;background:url(images/bg_nav.png) repeat;}
.e-nav .e-wrap {height:100%;}
.e-nav .menu {float:left;overflow:hidden;width:1019px;}
.e-nav .menu li {float:left;opacity:0.4;width:339px;height:90px;}
.e-nav .menu li.selected,
.e-nav .menu li:hover {opacity:1;background:url(images/bg_menu_on.jpg) no-repeat 50% 0;}
.e-nav .menu a {display:inline-block;padding-top:23px;width:100%;line-height:22px;color:#fff;font-size:16px;text-align:center;font-family:'Segoe UI','Lucida Sans Unicode','Arial',sans-serif;text-transform:uppercase;}
.e-nav .menu3 a {padding-top:38px;}
.e-nav .btn-go {float:right;margin-top:34px;padding:0 24px;line-height:22px;text-transform:uppercase;border:2px solid #8e00ff;border-radius:12px;}
.e-nav .btn-go a {color:#8e00ff;font-size:14px;}
.e-nav .btn-go a:first-child::after {content:'';color:inherit;display:inline-block;margin:0 6px 0 10px;width:2px;height:10px;background-color:#8e00ff;}
.nav-fixed .e-nav {position:fixed;top:44px;left:0;z-index:6;}

.e-contents .bg-video {position:fixed;left:50%;top:44px;margin-left:-960px;width:1920px;height:100%;background-color:#000;}
.bg-video video {width:100%;height:100%;min-width:1024px;}
.e-contents .cover-box {position:relative;overflow:hidden;box-sizing:border-box;text-align:center;}
.e-contents h1 {height:491px;color:transparent;font-size:0;line-height:0;background:url(images/title_en.png) no-repeat 50% 100%;}
/*.e-contents h1 span {display:block;color:transparent;font-size:32px; font-weight:normal;*/
    /*background: -webkit-linear-gradient(right bottom, #fff, #9880e6);*/
    /*background:    -moz-linear-gradient(left top, #fff, #9880e6);*/
    /*background:      -o-linear-gradient(left top, #fff, #9880e6);*/
    /*background:         linear-gradient(to right bottom, #fff, #9880e6);*/
    /*-webkit-background-clip: text;background-clip: text;*/
/*}*/
/*_:-ms-input-placeholder, :root .e-contents h1 span {background: transparent;color:#bc81ff;}*/
/*:root .e-contents h1 span {color:#bc81ff \0/IE9;}*/



.cover-box h1 + .note {display:inline-block;border-bottom:1px solid #cb1174;color:#cb1174;font-size:15px;}
.cover-box h1 + .note + .note {margin-top:16px;line-height:24px;color:#ae8fc7;font-size:18px;font-family:'Times New Roman','Lucida Sans Unicode','Arial','sans-serif';}
.e-contents h3 {font-weight:normal;font-size:42px;color:#aa46ff;text-align:center;text-transform:uppercase;font-family:'Times New Roman','Lucida Sans Unicode','Arial','sans-serif';}
.sub-title {display:block;text-align:center;height:92px;line-height:86px;font-size:24px;color:#fff;font-style:italic;text-indent:-6px;}
.e-contents .note {text-align:center;}
.cover-box .note p a {color:#1847b1;border-bottom:1px solid #1847b1;}
.note .attention {margin-top:10px;font-size:16px;color:#948363;}
.progress {overflow:hidden;padding:27px 0 26px 150px;width:100%;height:111px;box-sizing:border-box;line-height:53px;}
.progress > strong {display:block;float:left;margin-right:65px;color:#000;font-size:24px;}
.progress .step-box {float:left;}
.progress .step-box div {display:inline-block;box-sizing:border-box;line-height:53px;}
.step-box div > span {display:inline-block;height:100%;vertical-align:top;font-size:16px;color:#fff;}
.step-box div .no {padding-left:6px;font-size:36px;}
.step-box div .no strong:first-child {color:#ffcc00;}
.step-box .step {margin-left:120px;}
.progress a {display:block;float:right;width:232px;height:58px;line-height:56px;vertical-align:top;color:#fff;font-size:18px;text-align:center;box-sizing:border-box;cursor:pointer;background:url(images/btn_collect.png) no-repeat;}
.step-box .login-before {display:block !important;}
.login-before em {font-size:14px;color:#fff5e1;}
.login-before .btn-login {margin-left:20px;}

.intro .e-wrap {width:100%;background:url(images/bg_title.png) no-repeat 50% 0;}
.intro h1 {margin-top:-20px;margin-bottom:-38px;}
.intro .character {position:absolute;left:50%;top:220px;margin-left:137px;width:677px;height:831px;background:url(images/img_character.png) no-repeat;}
.intro .path {position:relative;z-index:2;margin:60px auto 98px;width:680px;height:257px;background:url('images/bg_path.png') no-repeat 49% 0;}
.intro .path li {display:table;box-sizing:border-box;position:relative;float:left;padding:0 40px;width:33.3%;height:240px;}
.intro .path a {display:table-cell;padding-bottom:100px;width:80%;color:#fff;font-size:15px;line-height:20px;text-align:center;vertical-align:middle;font-family:'Segoe UI','Lucida Sans Unicode','Arial','sans-serif';}

.festival .e-wrap {background:url(images/bg_festival.png) no-repeat 50% 0;}
.festival .cover-box {padding-top:0;}
.festival h1 {margin-top:-10px;margin-bottom:-38px;}
.festival .howto {overflow:hidden;height:835px;}
.festival .howto h3 {padding:74px 0 130px;}
.festival .howto ul {margin-left:565px;width:540px;height:525px;background:url(images/number.png) no-repeat 0 10px;}
.festival .howto ul li {padding:9px 0 43px 62px;height:72px;line-height:24px;font-size:16px;color:#c35edb;}
.festival .howto ul li.item3 {padding-top:17px;padding-bottom:64px;}
.festival .note {font-size:18px;color:#fff;}
.festival .note a {border-bottom:1px solid #0090ff;color:#0090ff;}
.festival .step-box .step {margin-right:35px;margin-left:0;padding-left:120px;background:url(images/bg_x.png) no-repeat -14px -30px;}
.exchange-box {overflow:hidden;margin:0 auto;text-align:center;box-sizing:border-box;}
.exchange-box h3 {padding-top:52px;padding-bottom:53px;}
.map {position:relative;margin:114px 0 59px 164px;width:951px;height:345px;background:url(images/img_map.png) no-repeat;}
.map .rides div {position:absolute;opacity:0.6;width:120px;color:#fff;font-size:15px;}
.map .ride1 {bottom:313px;left:96px;}
.map .ride2 {bottom:225px;left:243px;}
.map .ride3 {bottom:285px;left:497px;}
.map .ride4 {bottom:239px;left:594px;}
.map .ride5 {bottom:272px;left:721px;}
.map .step {color:#9126ef;text-transform:uppercase;}
.list-exchange {position:relative;overflow:hidden;margin:0 auto;width:876px;height:428px;background:url(images/img_exchange.png) no-repeat 50% 0;}
.list-exchange li {position:relative;float:left;margin:0 4px 0 3px;width:168px;height:318px;}
.list-exchange li:nth-child(1) {margin-left:4px;}
.list-exchange .subtit {display:none;font-size:0;color:transparent;}
.list-exchange .details {margin:176px auto 11px;width:92%;font-size:15px;color:#d596f1;line-height:1.3;}
.list-exchange .btnset {width:100%;text-align:center;}
.list-exchange .btnset em {display:block;width:100%;box-sizing:border-box;}
.list-exchange .btnset .btn-rewards {position:relative;z-index:5;}
.list-exchange .btnset .btn-rewards a {display:inline-block;line-height:34px;font-size:14px;color:#fff;}
.list-exchange .btnset .btn-change {cursor:default;margin-top:19px;height:58px;opacity:0.3;background:url('images/btn_change.png') no-repeat;background-size:100% 100%;}
.list-exchange .btnset .btn-change a {display:block;line-height:53px;cursor:inherit;width:100%;font-size:16px;color:#000;font-weight:bold;text-transform:uppercase;}
.list-exchange .complete {opacity:1;z-index:2;box-sizing:border-box;position:absolute;left:-1px;top:0;margin-top:0;padding-top:105px;width:calc(100% + 1px);height:100%;color:#ff1abc;font-size:16px;background:url('images/img_complete.png') no-repeat;background-size:auto 100%;}
.list-exchange .complete span {display:block;transform:rotate(-31deg);}

.exchange1 .map {background:url(images/img_map1.png) no-repeat;}
.exchange2 .map {background:url(images/img_map2.png) no-repeat;}
.exchange3 .map {background:url(images/img_map3.png) no-repeat;}
.exchange4 .map {background:url(images/img_map4.png) no-repeat;}
.exchange5 .map {background:url(images/img_map5.png) no-repeat;}
.exchange1 .map .ride1,
.exchange2 .map .ride1,
.exchange2 .map .ride2,
.exchange3 .map .ride1,
.exchange3 .map .ride2,
.exchange3 .map .ride3,
.exchange4 .map .ride1,
.exchange4 .map .ride2,
.exchange4 .map .ride3,
.exchange4 .map .ride4,
.exchange5 .map > div {opacity:1;}
.exchange1 .list-exchange li:first-child .btn-change:not(.disabled),
.exchange2 .list-exchange li:first-child .btn-change:not(.disabled),
.exchange2 .list-exchange li:first-child + li .btn-change:not(.disabled),
.exchange3 .list-exchange li:first-child .btn-change:not(.disabled),
.exchange3 .list-exchange li:first-child + li .btn-change:not(.disabled),
.exchange3 .list-exchange li:first-child + li + li .btn-change:not(.disabled),
.exchange4 .list-exchange li:first-child .btn-change:not(.disabled),
.exchange4 .list-exchange li:first-child + li .btn-change:not(.disabled),
.exchange4 .list-exchange li:first-child + li + li .btn-change:not(.disabled),
.exchange4 .list-exchange li:first-child + li + li + li .btn-change:not(.disabled),
.exchange5 .list-exchange li .btn-change:not(.disabled),
.list-exchange li.active .btn-change {opacity:1;cursor:pointer;}


.facebook .e-wrap {height:2319px;background:url(images/bg_facebook.png) no-repeat 50% 0;}
.facebook .cover-box {padding-top:36px;}
.facebook h1 {margin-bottom:-27px;height:434px;background-image:url(images/title_fb_en.png);}
.facebook .facebook-box {padding-top:75px;}
.facebook .facebook-box .note {padding-top:511px;}
.facebook .note .emp {padding-bottom:31px;font-size:20px;color:#e5b2ff;}
.facebook .note .emp + p {font-size:16px;line-height:24px;color:#c35edb;}
.facebook a[class*="btn"] {display:block;width:490px;height:70px;margin:47px auto 0;color:#fff;font-size:24px;line-height:66px;text-align:center;cursor:pointer;background:url('images/bg_buttons.png') no-repeat;font-family:'Times New Roman','Lucida Sans Unicode','Arial','sans-serif';}
.facebook a.complete {background-position:0 100%;}
.facebook .ingame-box {margin:0 auto;padding-top:144px;}
.facebook .ingame-box .note {padding-top:112px;}
.facebook .list-ingame {padding-top:52px;padding-bottom:53px;text-align:center;}
.facebook .list-ingame a {display:inline-block;width:224px;height:260px;line-height:123px;text-align:center;font-size:0;color:transparent;}
.facebook .login-before em {display:block;text-align:center;font-size:16px;color:#c35edb;}
.facebook .login-before em + .btn-login {margin-top:21px;}


.topup .e-wrap {height:2114px;background:url(images/bg_topup.jpg) no-repeat 50% 0;}
.topup .cover-box {height:1236px;}
.topup h1 {margin-bottom:-107px;height:471px;background-image:url(images/title_topup_en.png);}
.topup .cover-box h1 + .note + .note {margin-top:40px;line-height:28px;font-size:24px;color:#e5b2ff;}
.topup .cover-box .note span {font-size:30px;color:#ff0099;}
.topup .cover-box .description {margin-top:532px;line-height:1.6;font-size:15px;color:#cc99cc;}
.topup .cover-box .description a {border-bottom:1px solid #ff0099;color:#ff0099;}
.topup .cover-box .attention {margin-top:17px;line-height:1.6;font-size:15px;color:#996699;}
.topup .progress {padding-left:110px;}
.topup .progress .login-before {width:810px;line-height:53px;}
.topup .progress > strong {margin-right:20px;}
.topup .progress .step-box {width:768px;}
.topup .step-box .step {margin-left:0;}
.topup .progress a {margin:0 4px;}
.pack-box {padding-top:90px;}
.pack-box .list-exchange {margin-top:103px;width:960px;background-image:url(images/img_package.png);}
.pack-box .list-exchange li {margin:0 8px 0 9px;width:223px;height:420px;text-align:center;}
.pack-box .list-exchange li:nth-child(3) {margin-left:7px;}
.pack-box .list-exchange li .subtit {display:block;height:66px;line-height:70px;box-sizing:border-box;text-transform:uppercase;color:#c862a7;font-size:18px;font-weight:bold;}
.pack-box .list-exchange .details {margin:168px auto 22px;font-size:18px;}
.pack-box .list-exchange .btnset .btn-rewards a {font-size:16px;}
.pack-box .list-exchange .btnset .btn-change {margin-top:30px;height:77px;}
.pack-box .list-exchange .btnset .btn-change a {line-height:73px;font-size:18px;}
.pack-box .list-exchange .complete {left:0;padding-top:144px;font-size:18px;font-weight:bold;background-size:225px 420px;}


.shadow {position:fixed;top:0;right:0;bottom:0;left:0;z-index:1000;background:rgba(0,0,0,0.8);}

div[class*="pop-"] {display:none;position:absolute;z-index:1001;left:50%;margin-left:-300px;width:600px;height:680px;text-align:center;background:url('images/bg_layer.png') repeat-x;background-size:2px 100%;}
div[class*="pop-"] .contents {margin:4px;height:calc(100% - 8px);background-color:#000;}
div[class*="pop-"] h3 {padding-top:74px;line-height:40px;color:#fff;font-size:40px;font-family:'Times New Roman','Lucida Sans Unicode','Arial','sans-serif';}
div[class*="pop-"] h3 span {font-size:30px;}
div[class*="pop-"] p.note {color:#e72c7d;margin:0 auto;width:98%;font-size:18px;line-height:26px;font-family:'Times New Roman','Lucida Sans Unicode','Arial','sans-serif';}
div[class*="pop-"] .details {margin:0 auto;width:502px;}
div[class*="pop-"] .details li {position:relative;padding-left:11px;color:#8158ba;font-size:15px;line-height:24px;text-align:left;}
div[class*="pop-"] .details li::before {content:'-';position:absolute;top:0;left:0;display:block;width:10px;height:100%;}
.btn-close {position:absolute;top:30px;right:30px;z-index:1;overflow:hidden;display:block;width:34px;height:34px;border:0;background:url('images/btn_close.png') no-repeat;text-indent:-100em;cursor:pointer;}
div[class*="pop-"] .more {display:block;width:490px;height:70px;margin:0 auto;color:#fff;font-size:18px;line-height:66px;text-align:center;background:url('images/bg_buttons.png') no-repeat 0 -70px;font-family:'Times New Roman','Lucida Sans Unicode','Arial','sans-serif';}
div[class*="pop-"] .more a {color:inherit;border-bottom:1px solid #fff;}


div[class*="pop-"].pop-rule2 {height:710px;}
div[class*="pop-"].pop-rule h3 {padding-bottom:49px;font-size:30px;}
div[class*="pop-"].pop-rule .details li {margin-bottom:20px;padding-left:0;line-height:20px;}
div[class*="pop-"].pop-rule .details li::before {content:none;}

div[class*="pop-"].pop-success .note {padding-top:5px;padding-bottom:212px;background:url('images/bg_deco1.png') no-repeat 50% 63px;}
div[class*="pop-"].pop-success .details {width:487px;height:212px;}

div[class*="pop-"].pop-fail h3 {padding-top:67px;line-height:30px;}
div[class*="pop-"].pop-fail .note {padding-top:18px;padding-bottom:194px;background:url('images/bg_deco2.png') no-repeat 50% 61px;}
div[class*="pop-"].pop-fail .details {width:487px;height:204px;}

div[class*="pop-"].pop-exchange h3 {padding-top:67px;padding-bottom:208px;line-height:36px;font-size:30px;background:url('images/bg_deco3.png') no-repeat 50% 164px;}
.pop-exchange .selectbox {position:relative;display:inline-block;margin-bottom:6px;width:492px;height:62px;border:1px solid #3a008c;box-sizing:border-box;}
.pop-exchange .selectbox a {display:block;height:100%;color:#fff;font-size:15px;background:url('images/ico_selectbox.png') no-repeat 457px 26px;line-height:57px;text-transform:uppercase;}
.pop-exchange .selectbox select {position:absolute;top:0;left:0;width:100%;height:100%;opacity:0;}
.pop-exchange .btn-reward {display:block;width:490px;height:70px;margin:13px auto 0;color:#fff;font-size:18px;line-height:66px;text-align:center;background:url('images/bg_buttons.png') no-repeat 0 -70px;font-family:'Times New Roman','Lucida Sans Unicode','Arial','sans-serif';}
.pop-exchange .btn-reward.disabled {cursor:default;opacity:0.5;}

div[class*="pop-"].pop-complete {height:400px;}
.pop-complete p {padding:248px 40px 0;font-size:26px;color:#fff;line-height:1.4;font-family:'Times New Roman','Lucida Sans Unicode','Arial','sans-serif';background:url('images/bg_deco4.png') no-repeat 50% 66px;}

div[class*="pop-"].pop-reward-festival {height:440px;}
div[class*="pop-"].pop-reward h3 {padding-top:44px;font-size:48px;}
div[class*="pop-"].pop-reward h3 span {font-size:48px;color:#ff006e;}
.pop-reward .contents {}
.pop-reward .tab {width:492px;height:62px;margin:38px auto 0;padding:19px 0 16px;border:1px solid #3a008c;box-sizing:border-box;}
.pop-reward .tab a {display:block;float:left;width:122px;height:100%;color:#fff;font-size:16px;text-align:center;box-sizing:border-box;border-left:1px solid #3a008c;}
.pop-reward .tab a.active {color:#ff006e;}
.pop-reward .tab a:first-child {border-left:0 none;}
.pop-reward .tab a.c9 {width:124px;}
.pop-reward .list-game {position:relative;overflow:hidden;}
.pop-reward .list-game ul {margin:15px 54px 0;height:473px;background:url(images/bg_line.gif) repeat;}
.pop-reward-festival .list-game ul {height:230px;}
.pop-reward .list-game .item {display:none;}
.pop-reward .list-game .game-cnt {display:none;}
.pop-reward .list-game .active .game-cnt {display:block;}
.pop-reward .list-game .txt {width:100%;line-height:43px;text-align:center;color:#fff;font-size:15px;}



.e-container.de h1 {background-image:url(images/title_de.png);}
.e-container.fr h1 {background-image:url(images/title_fr.png);}
.e-container.es h1 {background-image:url(images/title_es.png);}
.e-container.pt h1 {background-image:url(images/title_pt.png);}
.e-container.pl h1 {background-image:url(images/title_pl.png);}

.e-container.de .facebook h1 {background-image:url(images/title_fb_de.png);}
.e-container.fr .facebook h1 {background-image:url(images/title_fb_fr.png);}
.e-container.es .facebook h1 {background-image:url(images/title_fb_es.png);}
.e-container.pt .facebook h1 {background-image:url(images/title_fb_pt.png);}
.e-container.pl .facebook h1 {background-image:url(images/title_fb_pl.png);}

.e-container.de .topup h1 {background-image:url(images/title_topup_de.png);}
.e-container.fr .topup h1 {background-image:url(images/title_topup_fr.png);}
.e-container.es .topup h1 {background-image:url(images/title_topup_es.png);}
.e-container.pt .topup h1 {background-image:url(images/title_topup_pt.png);}
.e-container.pl .topup h1 {background-image:url(images/title_topup_pl.png);}



.e-container.pt .intro h1 + .note,
.e-container.pl .intro h1 + .note,
.e-container.pt .festival h1 + .note,
.e-container.pl .festival h1 + .note,
.e-container.es .facebook h1 + .note,
.e-container.pt .facebook h1 + .note,
.e-container.pl .facebook h1 + .note,
.e-container.pt .topup h1 + .note,
.e-container.pl .topup h1 + .note {text-decoration:underline;border-bottom:0 none;}


.es .festival .howto,
.pt .festival .howto,
.pl .festival .howto {height:819px;}

.e-container.fr .topup .progress .login-before,
.e-container.es .topup .progress .login-before,
.e-container.pt .topup .progress .login-before,
.e-container.pl .topup .progress .login-before {margin-right:100px;width:auto;}
.e-container.de .topup .progress .login-before {width:auto;}

.e-container.fr .topup .progress .login-before,
.e-container.es .topup .progress .login-before {line-height:20px;}
.e-container.fr .topup .progress .login-before .btn-login,
.e-container.es .topup .progress .login-before .btn-login {margin-top:-22px;}
.e-container.pl .pack-box .list-exchange li:nth-child(odd) .subtit,
.e-container.de .pack-box .list-exchange li:nth-child(3) .subtit {padding-top:16px;line-height:20px;}

div[class*="pop-"].pop-exchange {height:730px;}
.pt div[class*="pop-"].pop-fail,
.es div[class*="pop-"].pop-fail,
.pl div[class*="pop-"].pop-fail {height:720px;}
.pt div[class*="pop-"].pop-fail .details,
.es div[class*="pop-"].pop-fail .details,
.pl div[class*="pop-"].pop-fail .details {margin-bottom:15px;height:auto;}



html, body, .e-container {width:100%;min-width:1280px;}
.global-header-container {z-index:8 !important;}
.global-footer {box-sizing:border-box;width: 100% !important;min-width:1280px;z-index: 5 !important;}

@media (max-width:979px) and (min-width:1px) {
    body {overflow-x:visible!important;}
    .nav-fixed .e-nav {top:60px;}
}

@media (min-width:980px) {


}
